/*
 Theme Name:   Allianz Nachhaltige Universitäten Theme
 Description:  Twenty Thirteen Child Theme
 Author:       Daniel Schmelz
 Author URI:   http://www.contesta.net
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
    font-family: 'Lato', sans-serif;
    background-color:#FAFAFA !important;
    font-size: 15px;
}

a {
    color: #B42D9D;
}

.blog .hentry {
    padding:0 0 20px;
}

.widget a:hover, a:hover {
    color: #89126F;
}

.container-full {
    margin: 0 auto;
    width: 100%;
}

.site-header {
    background: none;
}

.site {
    background-color:inherit;
    max-width: none;
    border:none;
}

.site-main .sidebar-inner {
    max-width: none;
}

.site-main .widget-area {
    float: none;
    width:100%;
}

.site-main {
padding-bottom: 225px;
}

.search-field {
    width:100%;
}

.navbar {
    max-width: none;
    border-radius:0;
    border-bottom:0;
}

.navbar-brand {
    background-image: url('https://nachhaltigeuniversitaeten.at/wp-content/uploads/2014/06/logo_ANU_farbe_neg_tmp.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 110px;
    margin: 12px 10px;
    width: 131px;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
    background-color: #005873;
    color: white;
}

.main-navigation {
    max-width:inherit;
}

.navigation a:hover {
    cursor:pointer;
}

.nav-menu .sub-menu, .nav-menu .children {
    background-color: #00767E;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
    background-color: #005873;
}

.nav-menu .sub-menu, .nav-menu .children {
    background-color: #00767E;
    border-right: 2px solid #005873;
    border-width: 0px 2px 2px;
    border-color: #005873;
}


.nav-menu li a {
    padding: 27px 20px 27px;
}

.nav-high li a {
    padding: 87px 20px 27px;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #FFF;
    font-style: inherit;
    background-color: #004668;
}

.landing-content .landing-jumbo{
//	padding: 0px 90px !important;
}

.landing-page-block {
    transition: 0.2s all ease-in-out;
    background-color: #f2f2f2;
    padding: 10px 20px;
}

.landing-page-block img {
border-radius: 50%;
margin: 20px auto 24px;
}

.landing-page-block:hover {
    background-color: #EAEAEA;
}

.landing-jumbo h1 {
    margin-top:0;
    line-height: 1.2;
//		font-size: 40px;
    font-weight:bold;
}

.landing-jumbo p {
    font-size: 18px;
    font-weight: 300;
}

.landing-content {
    padding: 0px !important;
    margin-top: 40px;
    max-width:inherit !important;
}

.site-header .search-form {
    bottom: 8px;
    top:inherit;
}

.logoleiste-outer {
    background-color: #E5E5E5;
    position: absolute;
    width: 100%;
    bottom: 60px;
}

.logoleiste-outer .widget {
    padding: 50px 0;
    width:100% !important;
    margin: 0;
}

.entry-header {
    max-width: inherit;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    padding-left: 0px;
}

.hentry {
    padding-top: 0px;
}

.single .entry-header, .sidebar .entry-header, .page-header, .error404 .page-header {
    max-width:inherit;
    padding: inherit;
    padding: 25px 0px 25px 32px;
    background: none repeat scroll 0% 0% #004668;
}

.single .entry-header, .sidebar .entry-header .entry-title, .page-header {
    font-weight: 300;
    color: #F8F8F8;
}




.page-header {
    margin: 0 0px 30px;
}

.page-header .page-title {
    padding:0;
    color:#FFF;
}

.blog .post .entry-header {
    background:inherit;
}

.blog .entry-title {
    color:#004668;
}
.blog .entry-title a:hover {
    color:#b42d9d;
}

.site-main .sidebar-container {
    top: 58px;
}


.navbar {
    border-top: 2px solid #054F66;
}

ul.nav-menu ul a, .nav-menu ul ul a {
    width: 250px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    color:#06637F;
}

#footer p {
    margin: 20px 0;
}
hr {
    background:none;
    margin: 20px 0px;
    border-right: 0px none;
    border-left: 0px none;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 1px 0px;
    border-style: solid none;
    border-color: #EEE -moz-use-text-color #FFF;
}

.ls_def_ibanner {
    width:100% !important;
    border-radius:0 !important;
    padding:0 15px 15px 0 !important;
    border:none !important;
    margin-top:35px;
}

.ls_def_ibanner_banner .abs a {
    display:none !important;
}

.upw-posts .entry-summary {
    padding: 0px;
}

.widget_ultimate_posts .widgettitle a	{
    color:#06637F;
}

.widget-area .search-form input[type="search"] {
    width: 223px;
}

.button.logout {
    margin-bottom:20px;
}

/* ---------------- Colors ------------------- */

button, input[type="submit"], input[type="button"], input[type="reset"] {
    background: #B42D9D;
    border-color: #9E1787;
}

button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
    background: #FF92FF;
}

label {
    margin-bottom:0;
}

.error404 .page-wrapper {
    background-color:inherit;
}

.error404 .page-title:before {
    display:none;
}

.entry-content a, .comment-content a {
    color: #06637F;
    text-decoration: underline;
}

.entry-content a:hover, .comment-content a:hover {
    color: #b42d9d;
}

.navbar {
    background-color: #06637f;
}

.post-navigation {
    background-color: inherit;
}
.navigation a {
    color: #004668;
}
.navigation a:hover {
    color:#b42d9d;
}
.nav-menu li a {
    color:white;
}

.widget {
    background-color: #F2F2F2;
    -moz-hyphens: none;
}

.entry-meta a, .widget a {
    color: #b42d9d;
}

.menu-toggle {
    color:white;
}


.contact-page-box {
    background-color: #F2F2F2;
    padding: 5px 20px 20px;
    margin-bottom:10px;
}

.contact-page-box:hover {
    background-color: #EAEAEA;
}


.contact-page-box h3 {
    margin:15px 0;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 250px;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #A6A6A6;
}

.rpwe-summary{
    font-size: inherit;
}

/* Menu special
------------------- */

#menu-item-261, #menu-item-331 {
    float:right;
}
#menu-item-331 a{
    padding: 26px 20px 26px;
}

.search-results .entry-header {
    background:transparent;
}

.search-results .entry-summary {
    padding:inherit;
}

.blog .entry-header, .search-results .entry-header {
padding:30px 0px 0 13px;
}

.footer-logos {
	width:12%;
}